Thread Crypt::LE und acme Update (9 answers)
Opened by bianca at 2021-05-11 05:31

guest Gwen@Linux
 2021-05-11 09:39
#193257 #193257
2021-05-11T05:30:20 Linuxer
Das hilft momentan nicht bei der Installation einer neuen Modulversion.

In so einem Fall erzwinge ich dann
cpan
cpan> notest install Crypt::LE

ich weiß, sowas ist nicht immer sinnvoll, weil das was kaputt machen kann in der Perl-Installation. Aber im Notfall, wenn es danach läuft. Ist ein abschätzbares Risiko.
Last edited: 2021-05-11 09:46:31 +0200 (CEST)

View full thread Crypt::LE und acme Update